/* XSM */
@media (max-width: 760px) {

}
/* SM */
@media (min-width: 768px) {
    .frase{font-size: 16px !important;}
}
/* MD */
@media (min-width: 992px) {
    .frase{font-size: 26px !important;}
    .imovel_destaque{
        margin: 30px 10px;
        width: 270px;
        display: inline-block;
    }
    .flexslider2 .flex-viewport{
        padding-left: 0px;
    }
}
/* LG */
@media (min-width: 1200px) {
    .imovel_destaque{
        margin: 30px 4%;
    }
    .frase{font-size: 32px !important;}
}


/* se for menor que (768px|SM)  */
@media (max-width: 768px) {
    .topo{margin-top: 40px;}
    .nome{margin-top: 20px;}
    .titulo .fa{
        display: none;
    }
}
/* se for menor que (992px|MD)  */
@media (max-width: 992px) {
    .nome{font-size: 22px !important;}
    .nome_info{font-size: 14px !important;}
    .imovel_destaque{
        margin: 30px auto;
        display: block;
    }
}

/* se for menor que (1200px|LG) */
@media (max-width: 1200px) {

}